/*----------------------------------------*/
/*  7.1 about css start
/*----------------------------------------*/
.tp-about__left-big-1 {
  position: absolute;
  top: 10%;
  left: 0;
  z-index: -1;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-about__img-wrapper {
    margin-left: 100px;
    margin-bottom: 70px;
  }
}
.tp-about__right-top-shape {
  position: absolute;
  top: 0%;
  right: 0;
  z-index: -1;
}
.tp-about__right-bottom-shape {
  position: absolute;
  bottom: -15%;
  right: 0;
}
.tp-about__img-1 {
  position: absolute;
  top: 0;
  left: 0;
}
.tp-about__img-2 {
  padding-top: 120px;
  padding-right: 50px;
}
@media (max-width: 767px) {
  .tp-about__img-2 {
    padding-top: 0;
    padding-right: 0;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .tp-about__feature-box {
    flex-wrap: wrap;
  }
}
.tp-about__shape-1 {
  position: absolute;
  top: 35px;
  right: 120px;
  animation: animationglob 10s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about__shape-1 {
    right: 40px;
  }
}
.tp-about__shape-2 {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 9;
}
.tp-about__shape-2::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px dashed rgba(255, 255, 255, 0.6);
  content: "";
  border-radius: 50%;
  transform: scale(1.2);
}
.tp-about__shape-3 {
  position: absolute;
  bottom: 40px;
  left: 75px;
  z-index: 9;
  animation: tptranslateY2 2s forwards infinite alternate;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about__shape-3 {
    left: 0;
  }
}
.tp-about__shape-4 {
  position: absolute;
  top: 120px;
  left: -20px;
  z-index: 9;
  animation: tpupdown 0.8s infinite alternate;
}
.tp-about__right-wrapper {
  padding-left: 23px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), (max-width: 767px) {
  .tp-about__right-wrapper {
    padding-left: 0;
  }
}
.tp-about__feature-icon {
  background: var(--tp-theme-1);
  border-radius: 5px 13px 5px 5px;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  margin-right: 12px;
}
.tp-about__feature-icon.yellow-bg-color {
  background-color: var(--tp-theme-2);
}
.tp-about__feature-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 54px;
  color: var(--tp-common-black);
}
.tp-about__feature-list {
  margin-right: 45px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about__feature-list {
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  .tp-about__feature-list {
    margin-right: 0px;
    margin-bottom: 60px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-about__feature-list {
    margin-right: 30px;
    margin-bottom: 0px;
  }
}
.tp-about__feature-list ul li {
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #464859;
  list-style-type: none;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about__feature-list ul li {
    font-size: 13px;
  }
}
.tp-about__feature-list ul li:last-child {
  margin-bottom: 0;
}
.tp-about__feature-list ul li span {
  position: absolute;
  top: 2px;
  left: 0;
  height: 18px;
  width: 18px;
  line-height: 20px;
  text-align: center;
  border-radius: 50%;
  background-color: var(--tp-theme-1);
  color: var(--tp-common-white);
  display: inline-block;
  font-size: 9px;
}
.tp-about__feature-list ul li span.yellow-bg-color {
  background-color: var(--tp-theme-2);
}
.tp-about__feature-list ul li span i {
  margin-left: 2px;
}
.tp-about__feature-box {
  padding-bottom: 35px;
}
.tp-about__feature-mpbs {
  position: relative;
}
.tp-about__feature-mpbs::after {
  position: absolute;
  top: -27px;
  left: 0;
  width: 4px;

  height: 83px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-about__feature-mpbs span {
  font-weight: 700;
  font-size: 59px;
  letter-spacing: 0.01em;
  color: var(--tp-theme-1);
  font-family: var(--tp-ff-mulish);
  padding-left: 25px;
}
.tp-about__feature-mpbs span em {
  font-weight: 300;
  font-size: 26px;
  font-style: normal;
  transform: translateY(-40px);
  display: inline-block;
}
.tp-about__feature-mpbs span i {
  font-weight: 500;
  font-size: 25px;
  letter-spacing: 0.03em;
  color: var(--tp-common-black);
  font-style: normal;
}
.tp-about__title-box .tp-section-title {
  padding-bottom: 30px;
}
.tp-about__text p {
  position: relative;
  padding-left: 15px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .tp-about__text p {
    padding-left: 0;
  }
  .tp-about__text p::after {
    display: none;
  }
}
.tp-about__text p::after {
  position: absolute;
  top: 7px;
  left: 0;
  width: 2px;
  height: 43px;
  background-color: var(--tp-theme-2);
  content: "";
}
.tp-about__feature-list-wrap {
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .tp-about__feature-list-wrap {
    flex-wrap: wrap;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-about__feature-list-wrap {
    display: flex;
    align-items: center;
  }
}
.tp-about__author-avata {
  position: relative;
  margin-right: 32px;
}
.tp-about__author-avata::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid var(--tp-theme-1);
  content: "";
  border-radius: 50%;
  transform: scale(1.3);
}
.tp-about__author-signature {
  margin-right: 25px;
}
.tp-about__signature-date span {
  font-weight: 400;
  font-size: 16px;
  color: #535353;
}

.tp-about-2__bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.tp-about-2__title-shape {
  position: absolute;
  top: 23%;
  left: 18%;
}
.tp-about-2__title-shape svg {
  animation: section-animation 4s infinite;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-about-2__title-shape {
    left: 13%;
  }
}
.tp-about-2__icon {
  margin-right: 30px;
  animation: animationglob 30s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-about-2__feature-list {
  background-color: #F5F7FA;
  padding: 25px 30px;
  border-radius: 11px;
}
.tp-about-2__feature-list ul li {
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: #445658;
  list-style-type: none;
  position: relative;
  padding-left: 18px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .tp-about-2__feature-list ul li {
    font-size: 14px;
  }
}
.tp-about-2__feature-list ul li:last-child {
  margin-bottom: 0;
}
.tp-about-2__feature-list ul li::after {
  position: absolute;
  content: "";
  top: 6px;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: var(--tp-theme-1);
  content: "";
}
.tp-about-2__info span {
  position: absolute;
  top: 12px;
  right: 0;
}
.tp-about-2__feature-wrap {
  margin-bottom: 40px;
}
.tp-about-2__main-img {
  filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.15));
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-about-2__main-img {
    text-align: center;
    margin-bottom: 100px;
  }
}
.tp-about-2__sub-img-1 {
  position: absolute;
  bottom: -20px;
  right: 65px;
  filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.15));
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about-2__sub-img-1 {
    right: 20px;
  }
}
.tp-about-2__sub-img-1 a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 70px;
  width: 70px;
  background-color: var(--tp-theme-1);
  text-align: center;
  line-height: 73px;
  color: var(--tp-common-white);
  border-radius: 50%;
  animation: pulse 2s infinite;
}
.tp-about-2__sub-img-1 a i {
  margin-left: 3px;
}
.tp-about-2__sub-img-1 a::after {
  position: absolute;
  content: "";
  top: 3px;
  right: 3px;
  width: 100%;
  height: 100%;
  border: 1px solid var(--tp-common-white);
  border-radius: 50%;
}
.tp-about-2__shape-1 {
  position: absolute;
  top: -22px;
  left: -22px;
  z-index: -1;
  animation: tptranslateX2 2s forwards infinite alternate;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-about-2__shape-1 {
    left: 120px;
  }
}
.tp-about-2__shape-2 {
  position: absolute;
  top: 40px;
  right: 75px;
  z-index: -1;
  animation: animationglob 30s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.tp-about-2__left-author-info {
  position: absolute;
  top: 20px;
  left: 45px;
}
.tp-about-2__left-author-info span {
  font-weight: 400;
  font-size: 14px;
  color: var(--tp-theme-1);
  font-family: var(--tp-ff-mulish);
}
.tp-about-2__left-author-info span em {
  font-weight: 400;
  font-size: 17px;
  color: var(--tp-common-black);
  font-family: var(--tp-ff-mulish);
  font-style: normal;
}
.tp-about-2__exprience {
  background-color: var(--tp-theme-1);
  display: inline-block;
  padding: 30px 17px;
  text-align: center;
  position: absolute;
  bottom: 95px;
  left: -25px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tp-about-2__exprience {
    left: 100px;
  }
}
.tp-about-2__exprience span {
  display: block;
}
.tp-about-2__exprience .child-one {
  font-style: italic;
  font-weight: 800;
  font-size: 47px;
  text-transform: lowercase;
  text-shadow: 0px 4px 34px rgba(161, 134, 177, 0.25);
  color: var(--tp-common-white);
  font-family: var(--tp-ff-mulish);
  margin-bottom: 22px;
}
.tp-about-2__exprience .child-two {
  font-weight: 400;
  font-size: 14px;
  text-transform: lowercase;
  text-shadow: 0px 4px 34px rgba(161, 134, 177, 0.25);
  color: var(--tp-common-white);
}
.tp-about-2__exprience .child-three {
  height: 25px;
  width: 44px;
  background-color: var(--tp-theme-1);
  display: inline-block;
  position: absolute;
  bottom: -25px;
  left: 0;
  clip-path: polygon(100% 0, 0 0, 100% 100%);
}
.tp-about-2__bg-shape {
  position: absolute;
  bottom: -70px;
  right: 40px;
  transform: rotate(10deg);
  z-index: -1;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-about-2__left-wrap {
    margin-left: 20px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about-2__left-wrap {
    margin-left: 30px;
  }
}
@media (max-width: 767px) {
  .tp-about-2__left-wrap {
    margin-bottom: 100px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .tp-about-2__left-wrap {
    margin-left: 50px;
  }
}
.tp-about-2__avata {
  flex: 0 0 auto;
  padding-right: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-about-2__author-box {
    flex-wrap: wrap;
  }
}
.tp-about-2__btn {
  flex: 0 0 auto;
}
@media (max-width: 767px) {
  .tp-about-2__btn {
    margin-bottom: 0;
  }
}
.tp-about-2__btn-box {
  flex-wrap: wrap;
}

.tp-about-3__bg-shape {
  position: absolute;
  top: 0;
  left: 0;
  width: 745px;
  height: 640px;
  background-color: #FCF1EC;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .tp-about-3__bg-shape {
    width: 635px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .tp-about-3__bg-shape {
    width: 490px;
  }
}
.tp-about-3__customize .tp-about__shape-1 {
  position: absolute;
  top: 20px;
  right: 70px;
}
.tp-about-3__customize .tp-about__img-1 img {
  border: 11px solid var(--tp-common-white);
  filter: drop-shadow(0px 4px 9px rgba(0, 0, 0, 0.07));
  border-radius: 0px 32px 0px 0px;
}
.tp-about-3__customize .tp-about__img-2 img {
  border: 7px solid var(--tp-common-white);
  border-radius: 0px 0px 0px 34px;
}

.tp-about-3__right-customize .tp-about__feature-list ul li span.yellow-bg-color {
  background-color: var(--tp-theme-2);
}
.tp-about-3__right-customize .tp-about__feature-mpbs span {
  background-color: rgba(185, 190, 208, 0.18);
  padding: 5px 15px;
  margin-left: 15px;
}

